(FT) Test for request builder
Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.05 - AlertManager 0.1 Spent time: 0.00 hour
Description

Ajouter un ou deux test au request builder (on lui donne à manger jusqu'au plan, on sauvegarde et on vérifie si on a les bons items / le
bon nombre en db).

History
#1 - 05/20/2016 02:52 pm - Paul Carensac
- Status changed from Nouveau to En cours

début

#2 - 05/20/2016 04:18 pm - Paul Carensac
- Status changed from En cours to Fermé
- % Done changed from 0 to 100

Test OK, avec fixture

#3 - 09/23/2016 01:59 pm - Jeremy Barneron
- Parent task set to #4049

#4 - 09/29/2016 11:34 am - Jeremy Barneron
- Parent task changed from #4049 to #4080

#5 - 10/06/2016 11:33 am - Jeremy Barneron
- Estimated time set to 10.00

#6 - 10/06/2016 11:33 am - Jeremy Barneron
- Estimated time changed from 10.00 to 4.00

#7 - 10/06/2016 11:34 am - Jeremy Barneron
- Estimated time deleted (4.00)

#8 - 10/06/2016 11:35 am - Jeremy Barneron
- Subject changed from Test for request builder to (FT) Test for request builder
